<!DOCTYPE html>
<html>
<head>
  <title>Marie BATOMENE</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Marie BATOMENE</h1>
    <img src="marie.png" alt="Marie BATOMENE" />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
    <p>13 mars 1993</p>
  <h3>Discipline</h3>
    <p>Double Dames</p>
  <h3>Pôle d'entrainement</h3>
    <p>INSEP</p>
  <h3>Club</h3>
    <p>Club Bad. Aulnay-sous-Bois</p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=abaN04A-o9Y">Interview</a></li>
    <li><a href="https://www.youtube.com/watch?v=1cx1WmHSRKE">Simple Dames - Delphine Lansac VS Marie BATOMENE</a></li>
    <li><a href="https://www.youtube.com/watch?v=66_lQnzTzf4">Double Dames - Debel Płock/Kamila Morawska VS Marie BATOMENE/Delphine LANSAC (FRA) </a></li>
  </ul>



</body>
</html>
